[DM-FST-Morbias UTUIDataProvider_MapInfo]
MapName=DM-FST-Morbias
FriendlyName=Morbias
PreviewImageMarkup=<Images:DM-FST-Morbias.morb-preview>
Description=From the older days of the Tournament Liandri resurrected this small arena for matches of insane carnage. This time they added two shaped charges in hidden places for even more destructive action.
NumPlayers=2 to 8 Players